Subject: Re: Terminal Emulator & Mouse
From: Randall R Schulz <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: Alec <[email-masked]>, [email-masked]
Date: Thu, 28 Feb 2002 09:27:17 -0800

Chuck,

Considering that Alec had just posted another question about RXVT fonts, 
yes I assumed that he was asking about RXVT.

"BASH-in-a-DOS-box" uses the Windows text treatment. Click-drag or click + 
shift-click to select (or double-click for word-select); Right mouse with 
selection to copy; Right mouse w/o selection to paste. All these 
mouse-based editing operations require QuickEdit mode to be enabled to 
operate as described without menu interaction.

Randall Schulz
Mountain View, CA USA

At 09:21 2002-02-28, Charles Wilson wrote:

>Randall R Schulz wrote:
>
>>Alec,
>>Had you but tried, you'd know the answer is "yes."
>
>
>Not necessarily.  What does Alec mean by "default terminal emulator" -- 
>and what did you THINK he meant?  I bet Alec was referring to "bash in a 
>dos box" -- where you have to do click-on-title-bar, Mark, 
>click-on-title-bar, Copy, ... etc.
>
>You probably are referring to rxvt.
>
>I never use bash-in-a-dos-box, so I can't really address the substance of 
>the question, tho...
>
>--Chuck
>
>
>
>>Randall Schulz
>>Mountain View, CA USA
>>
>>At 23:10 2002-02-27, Alec wrote:
>>
>>>Hi
>>>
>>>Is it possible to get the default terminal emulator to interact with the 
>>>mouse the way xterm under UNIX or rxvt under UNIX or Cygwin do, i.e. is 
>>>it possible to select text, paste with the middle key, etc.?
>>>
>>>Thanks
>>>Alec
>>
>>-- Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>>Bug reporting:         http://cygwin.com/bugs.html
>>Documentation:         http://cygwin.com/docs.html
>>FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/